[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



rsermilik wrote:
Have just done 'yum udate' as many times before.
However, this time the following showed up:
...
---> Package wine-capi.i386 0:0.9.16-1.fc4 set to be updated
---> Package wine-cms.i386 0:0.9.16-1.fc4 set to be updated
--> Running transaction check
--> Processing Dependency: /usr/bin/xmessage for package: wine-core
--> Finished Dependency Resolution
Error: Missing Dependency: /usr/bin/xmessage is needed by package wine-core

I think xmessage v1.6 is part of
 xorg-x11-tools.i386 6.8.2-37.FC4.49.2.1

Default there was no /usr/bin/xmessage but I copied it from /usr/bin/X11/xmessage.

Any ideas?
It' a known issue:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=197637

Already fixed in cvs:
http://www.redhat.com/archives/fedora-extras-commits/2006-July/msg00245.html

You'll just have to wait for the new build to be released and hit the mirrors.
Paul.


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux